
@font-face {
    font-family: 'HelveticaNeue';
  font-weight: bold;
    src: url('font/HelveticaNeue-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/HelveticaNeue-Bold.woff') format('woff'), /* Modern Browsers */
         url('font/HelveticaNeue-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/HelveticaNeue-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
	

@font-face {
    font-family: 'HelveticaNeue';
  font-weight: normal;
    src: url('font/HelveticaNeue.eot'); /* IE9 Compat Modes */
    src: url('font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
         url('font/HelveticaNeue.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/HelveticaNeue.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
	

@font-face {
    font-family: 'HelveticaNeue';
  font-weight: 500;
    src: url('font/HelveticaNeue-Medium.eot'); /* IE9 Compat Modes */
    src: url('font/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/HelveticaNeue-Medium.woff') format('woff'), /* Modern Browsers */
         url('font/HelveticaNeue-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/HelveticaNeue-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
	